@charset "utf-8";
.loginbox .p2{border-bottom:solid 1px #f1f1f1;}
.loginbox .p2 span{font-size:18px;padding-bottom:20px;display:inline-block;color:#666;margin-right:30px;border-bottom:solid 2px rgba(255,255,255,0);margin-bottom:-1px;cursor:pointer;}
.loginbox .p2 span.on{border-color:#235082;color:#333;}
.loginbox .p2div{margin-top:30px;}
.loginbox .rightbar{display:none;}
/*.loginbox .loginitem{background:#fbfbfb;margin-bottom:20px;padding:10px 20px;position:relative;}
.loginbox .loginitem input{font-size:16px;color:#999;line-height:32px;border:none;background:none;display:inline-block;width:75%;}
*/
.loginbox .loginitem{position:relative;}
.loginbox .loginitem input {
font-size: 16px;
color: #999;
line-height: 32px;
border: none;
background: #fbfbfb;
width: 100%;
padding: 10px 0 10px 0px;
margin-bottom: 20px;
text-indent: 38px;
}
.loginbox .loginitem a{color:#235082;font-size:16px;display:block;position:absolute;right:20px;top:50%;/*transform:translateY(-50%);*/line-height:24px;margin-top:-22px;}
.loginbox .loginitem img{position: absolute;top: 17px;left: 10px;}
.loginbox .loginitem img.yzm{height:40px;right:0;left:auto;top:6px;}
.loginbox .loginitem img.Aicon{display:none;}
.loginbox .loginitem.xuanx{margin-top: -20px;}
.loginbox .abutton2{background:#235082;display:block;color:#fff;font-size:20px;line-height:50px;width:100%;border:none;margin-top:30px;border-radius:25px;cursor:pointer;}
.loginbox .mhref{text-align:center;margin:15px 0;}
.loginbox .mhref a{color:#235082;font-size:16px;}






/*.lg1 .loginbox .loginright { width: 100%; margin:auto; border-radius: 3px;
	background-color: rgba(255, 255, 255, 1);padding: 15px 0; padding-bottom: 30px; }
.lg1{ background: url("/i/cp/cp4.jpg") no-repeat center; height: 700px; position: relative; }
.lg1 .cen{ position: relative; height: 100%; max-width: 1000px;}

.loginbox{ position: absolute;right: 0;width: 385px;background: #fff; box-shadow: 0 0 2px rgba(0,0,0,.2);
 top: 50%; transform: translateY(-50%);
}
.loginbox>.p2{font-size: 0; margin-top: 30px; width: 80%;margin-left: 10%;}
.loginbox>.p2 span{display: inline-block; width: 50%;text-align: center;color:#999; cursor: pointer; padding: 15px 0;border-bottom: 2px solid #e7ebf2;}
.loginbox>.p2 span.on{ border-bottom: 2px solid #004ea2; color:#004ea2; font-size: 20px;line-height: 20px;font-weight: bold;}
.p2div .tp1{display: none;}*/
.p2div .loginright:nth-child(1){display: block;}
.p2div .loginright{display: none;}
.tp .p2 span{ }
.tp .p2{  width: 100%;height: 42px; line-height: 42px; background: #f8f8f8; overflow: hidden; }
.tp .p2 span{ display: inline-block; width: 50%; text-align: center; cursor: pointer; }
.tp .p2 span.on{ background: #004ea2; color: #fff; }

 .loginbox .loen .ilabel{ margin-left: 0 !important; margin-right: 0 !important; line-height: normal; float: left; }
  .loginbox .loen .ilabel span{ top: 1px; }
  .loginbox .loginright .choose label:nth-child(1) {margin-right: 30px;  }
.loginbox .loginright .choose {
width: 315px;
margin: 0 auto;
font-size: 16px;
line-height: 35px;
color: #999999;
margin-top: 30px;
  }
/*.loginbox .loginright .abutton2 {
margin: 0 auto;
display: block;
margin-top:20px;
	cursor: pointer;
  }*/
.loginbox .ilabel span{ border-radius: 3px; }
.loginbox .ilabel{ font-size: 14px; color:#333333; }
.loginbox .icheck:checked + span{background:#004ea2; line-height: 14px; text-align: center;}
.loginbox .icheck:checked + span::before{width: 100%; height: 100%;content: "√"; font-size: 10px; font-weight: bold; color:#fff;background: none;}
.rightbar .dl{ display: none;}
.rightbar .sc{ display: none; }
  .rightbar {
width: 95%;
margin: 0 auto;
overflow: hidden;
  }

  .rightbar>div {
float: left;
width: 50%;
text-align: center;
color: #999999;
font-size: 24px;
line-height: 78px;
border-bottom: 1px solid rgba(0, 0, 0, .1);
  }

  .rightbar a {
width: 100%;
height: 100%;
display: block;
		font-size: 25.6px;
		color:#999;
  }
.rightbar > .on a{ color:#004ea2; }
  .rightbar>.on {
color: #004ea2;
border-bottom: 1px solid #004ea2;
  }
  .tp1{ text-align: center; color:#004ea2; font-size: 20px; line-height: 20px; font-weight: bold; margin-top: 15px; padding-bottom: 10px; }

  /*.loginitem a{ position: absolute; right: 0; color:#333333; }
.loginitem>img{ border-right: 1px solid #e5e5e5; padding-right: 12px; }
.loginitem .yzm{ margin-top: 5px; margin-right: 15px;cursor:pointer;}
.loginitem a{ margin-right: 15px; }
.Gr2 .fl	.loginitem{ background: #fff; }*/

  /*.loginitem {
width: 80%;
margin: 0 auto;
margin-top: 5px;
border: 1px solid rgba(0, 0, 0, .1);
line-height: 40px;
padding: 5px 15px;box-sizing: border-box;
		position: relative; border-radius: 5px;
  }


  .loginitem a {
cursor: pointer;color:#004ea2; font-size: 14px;
  }

  .loginitem input {
border: 0px;
font-size: 16px;
color: #999999;
height: 30px;
		margin-bottom: 5px;
background-color: transparent;
margin-left: 10px;
width: 200px;
  }*/

  
  
  
  
  
  


  .loginitem * {
vertical-align: middle;
  }

  .iswyh .loginitem {
font-size: 16px;
margin-top: 25px;
  }

  .iswyh .loginitem span {
display: inline-block;
width: 40px;
  }

  .iswyh .loginitem input {
margin-left: 0px;
margin-left: 5px;
  }
  .notwyh .loginitem {
font-size: 16px;
position: relative;
margin-top: 15px;
  }
  .notwyh .loginitem:first-child{ border: none; text-align: center; margin-top: 0; }
	.zhifu {
width: 422px;
height: 462px;
left: calc(50% - 211px);

	}


	.edpassword .pasitem {
width: 80%;
padding: 5px 10px;
margin: 0 auto;
margin-top: 0px;
border: 1px solid rgba(0, 0, 0, .1);
margin-top: 20px;color: #666;
}
.edpassword .pasitemone{ border: none !important;overflow: hidden; }
.pasitemone .Aicon{ margin-top: 11px;}
.edpassword {
width: 540px;
height: auto;
background-color: #ffffff;
margin-top: 159px;
padding: 20px 0 40px 0;

}
.pasitemone .Aicon{margin-top: 0; }
.pasitemleft{ float: left;width: 395px;}
.edpassword .pasitem label{margin-left: 0; }
.pasitemone .ilabel span{ float: right; }
.edpassword .xuanx .ilabel span{position: absolute;
  right: -22px;
  top: 14px; }
  /*.abutton2 {
width: 136px;
height: 42px;
background-color: #004ea2;
border-radius: 4px;
color: #ffffff;
font-size: 18px;
		margin-left: 10px;border: none;
  }*/
.xuanx{ border: none; line-height: 30px; }
.Aicon{ float: left; margin-top: 12px;  border-right: 1px solid #e5e5e5; padding-right: 12px; }
.icheck{display: none;}
.ilabel{ margin-right: 0px;margin-left: 15px; cursor: pointer; }
	.ilabel span {
  display: flex;
  align-items: center;
}

.ilabel span{
color:#333333; font-size: 16px;
  display: inline-block;position: relative;
width: 14px; box-sizing: border-box; top: -2px;
height: 14px; border: 1px solid rgba(53,101,166,.4); border-radius: 50%; margin-right: 8px;
}


.Tk .ilabel{ margin: auto; }
.icheck:checked + span::before {
	content: " ";
	background: #004ea2;width: 8px;height: 8px; border-radius: 3px;display: block; position: absolute; left: 50%;top: 50%;
	transform: translate(-50%,-50%); border-radius: 50%;
}
.mhref{ text-align: center;padding-top: 14px;display:none;}
.mhref a{ color:#999999; font-size: 14px; }
.loen{ width: 80%; margin:auto; font-size: 12px; color:#252525;margin-top: 20px; }
.loen a{ font-size: 12px; color:#004ea2;  }

.Tk{ width: 90%; text-align: center; margin: auto;color:#999999; font-size: 12px; margin-top: 18px; }
.Tk a{ font-size: 14px;color:#333333; }
.Tk .ilabel{ position: relative;top: 2px; }
  .towx {
display: block;
margin: 0 auto;
margin-top: 15px;
cursor: pointer;
  }
  .loginbar {
width: 423px;
font-size: 24px;
margin: 0 auto;
color: rgba(255, 255, 255, .5);
margin-top: 135px;
  }

  .loginbar li {
padding: 20px;
display: inline-block;
cursor: pointer;
width: 96px;
  }

  .loginbar .on {
color: #ffffff;
  }

  .otherbar {
position: absolute;
top: 284px;
left: 230px;
font-size: 24px;
color: rgba(255, 255, 255, .5);
line-height: 44px;
  }
.otherbar a:last-child{display: none !important;}
  .otop2 {
top: 147px;
  }

  .otherbar .on {
color: #ffffff;
  }



  .iswyh select {
border: 0px;
margin-top: 0px;
  }

  .iswyh .zwh {
width: 400px;
text-indent: 0px;
  }

  .iswyh .sortselect {
width: 70px;
text-align: center;
text-align-last: center;
  }

  .iswyh .yxq {
display: inline-block;
margin-right: 75px;
margin-left: 5px;
color: #999999;
  }



.tishidiv{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.5);
  z-index: 999;
}
.tishidiv .danwei{height: 150px;}
.tishidiv .danwei #danwei{margin-bottom:20px;padding: 3px 5px;}
.tishibox{
  width: 304px;
  /* height: 120px; */
  background: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -150px;
  margin-top: -75px;
  border-radius: 5px;
  padding: 15px 20px 20px 20px;
}

.tishidiv p{
  text-align: center;
  font-size: 16px;
  color: #000;
  padding: 20px 0;
}

.tishibtn{
  text-align: center;
}

.tishibtn button{
  width: 100px;
  height: 30px;
  line-height: 30px;
  border-radius: 5px;
  border: none;
cursor: pointer;
  font-size: 14px;
  margin: 0 10px;
}

.tishibtn1{
  background: #f2f2f2;
}

.tishibtn2{
  background: #004ea2;
color: #fff;
}


.weui-toast_content{
  color: #fff;
}


.guanbi{
  position: absolute;
  top: -14px;
  right: -75px;
  cursor: pointer;
}
@media screen and (max-width:1500px){
	.loginbox .p2 span{font-size:16px;padding-bottom:10px;}
	.loginbox .loginitem input {font-size: 14px;padding:5px 0;margin-bottom: 15px;}
	.loginbox .loginitem img{top:12px;}
	.loginbox .abutton2 {font-size:18px;line-height:40px;margin-top:10px;}
	.loginbox .loginitem img.yzm{top:0;}
	.loginbox .loginitem a {font-size:14px;}
}